Subject: Re: bug#21242: 24.5.1; python.el: should display output buffer on exceptions when using python-shell-send-region

From: Yuri D'Elia <[email-masked]>
Date: Thu, 17 Sep 2020 20:44:05 +0200

On Thu, Sep 17 2020, Lars Ingebrigtsen wrote:
> I don't use this stuff a lot, but I just don't understand how the patch
> attached relates to the reported problem.
>
> And there's also Andreas's comment (at the end).
>
> Yuri, could you explain a bit more about how this patch fixes the
> problem?

I won't lie here, I have _no_ clue anymore what I had in mind with that
code at a first glance.